/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/



@import url("../Divi/style.css");


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v29-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v29-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v29-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v29-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v29-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v29-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v29-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v29-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v29-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}


